@charset "shift_jis";

#CONTENTSAREA .course .col2 ul {
	margin-right: -15px;
	position: relative;
}

#CONTENTSAREA .course .col2 ul ul {
	margin-right: 0;
	position: static;
}

* html #CONTENTSAREA .course .col2 ul { width: 965px; }

* html #CONTENTSAREA .course .col2 ul ul { width: auto; }

#CONTENTSAREA .course .col2 li {
	background-image: url(../image/course_col2_bg_bottom.gif);
	float:left;
	width: 479px;
	margin-top: 8px;
}

#CONTENTSAREA .course .col1 li {
	background-image: url(../image/course_col1_bg_bottom_110815.gif);
	margin-top: 8px;
}

#CONTENTSAREA .course .col1 li .tour {
	padding-bottom: 4px;
}

#CONTENTSAREA .course .col2 li li {
	background-image: none;
	float: none;
	width: auto;
	margin-top: 0;
}

#CONTENTSAREA .course h4 a {
	padding-left: 19px;
	background: url(../image/course_hotel_h2_arrow.gif) no-repeat 0px 3px;
	display: inline-block;
}

* html #CONTENTSAREA .course h4 a,
* html #CONTENTSAREA .course .col3 .hotel h4 a {
	display: inline;
	zoom: 1;
}

#CONTENTSAREA .course .tour .cont h4 a { color: #000000; }

#CONTENTSAREA .course .tour .cont h4.row2s a { padding-top: 2px; }

#CONTENTSAREA .course .tour .cont h4 a:hover {
	opacity:0.6;
	filter: alpha(opacity=60);
	text-decoration: none;
}


#CONTENTSAREA .course .col2 .tour {
	padding-right: 12px;
	background-image: url(../image/course_col2_bg_top.gif);
}

#CONTENTSAREA .course .col2 .tour .cont {
	width: 295px;
}

#CONTENTSAREA .course .col1 .tour {
	padding-right: 4px;
	background-image: url(../image/course_col1_bg_top.gif);
}

#CONTENTSAREA .course .col1 .tour .cont {
	width: 766px;
}

#CONTENTSAREA .course .col2 .tour .point { padding-top: 0; }

#CONTENTSAREA .course .col2 .tour .point .head { padding-top: 7px; }

#CONTENTSAREA .course .col2 .tour .picscol2 .pics { float: left; width: 272px; position:static; }

#CONTENTSAREA .course .col2 .tour .picscol2 .info { float: right; width: 182px; padding-top: 6px; }

#CONTENTSAREA .course .col2 .tour .picscol2 .info li { display:block; float:none; padding-top: 1px; }



#CONTENTSAREA .course .col2 .tour .picscol2:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#CONTENTSAREA .course .col2 .tour .picscol2 { display: inline-table; }
/*\*/
* html #CONTENTSAREA .course .col2 .tour .picscol2 { height: 1%; }
*:first-child+html #CONTENTSAREA .course .col2 .tour .picscol2 { height: 1%; }
#CONTENTSAREA .course .col2 .tour .picscol2 { display: block; }
/* */
 
